Subject: Bakersfield Environmental Action Items
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 04:35:00 -0700 (PDT)

Louie/Ed I know you guys are busy, but because of the emphasis Enron places 
on ensuring that action items from consolidated audits are completed prior to 
the action item completion date, I really need to know how Scott and I are to 
proceed on the subsurface drilling activities for potential contamination at 
the Bakersfield Fractionator.  The scheduled completion date for six of the 
items is 6/30.  I understand the there is an issue concerning Koch's 
individual and shared responsibility for some of the issues identified during 
the audit.  Rich Jolly has contacted me asking me when the drilling will 
begin, as he does not want to see us exceed the 6/30 date and have the items 
show up as deliquent in his region.  Whatever you can do to assist us in 
either initiating the investigations or placing a hold on the drilling would 
be greatly appreciated.